

		
		<section class="ftco-section ftco-menu" style="background-image: url(images/);">
			<div class="container">
				<div class="row justify-content-center mb-5 pb-3">
          <div class="col-md-7 heading-section text-center ftco-animate">
          	<span class="subheading">Prestations</span>
            <h2>Nos prestations</h2>
          </div>
        </div>
				<div class="row">
        	<div class="col-md-6">
        		<div class="pricing-entry d-flex ftco-animate">
        			<div class="img order-md-last" style="background-image: url({{ asset('images/autres/table.jpg') }});"></div>
        			<div class="desc pr-3 text-md-right">
	        			<div class="d-md-flex text align-items-center">
	        				<h3 class="order-md-last heading-left"><span>Tables d'hôtes</span></h3>
	        				</div>
	        			<div class="d-block">
	        				<p>Laissez-vous tenté par un dîner préparé avec nos produits de la mer locaux</p>
	        			</div>
        			</div>
        		</div>
        		<div class="pricing-entry d-flex ftco-animate">
        			<div class="img order-md-last" style="background-image: url({{ asset('images/autres/petitdej.jpg') }});"></div>
        			<div class="desc pr-3 text-md-right">
	        			<div class="d-md-flex text align-items-center">
	        				<h3 class="order-md-last heading-left"><span>Petit-déjeuner</span></h3>
	        				</div>
	        			<div class="d-block">
	        				<p>Face à la mer ou sur la terrasse, venez déguster nos petits-déjeuners copieux fait maison</p>
	        			</div>
	        		</div>
        		</div>
        		<div class="pricing-entry d-flex ftco-animate">
        			<div class="img order-md-last" style="background-image: url({{ asset('images/autres/the.jpg') }});"></div>
        			<div class="desc pr-3 text-md-right">
	        			<div class="d-md-flex text align-items-center">
	        				<h3 class="order-md-last heading-left"><span>Salon de thé</span></h3>
	        				</div>
	        			<div class="d-block">
	        				<p> À la carte, nos formules gourmandes: thé, café, chocolat et viennoiseries maison</p>
	        			</div>
	        		</div>
        		</div>
        		<div class="pricing-entry d-flex ftco-animate">
        			<div class="img order-md-last" style="background-image: url({{ asset('images/autres/aperitif.jpg') }});"></div>
        			<div class="desc pr-3 text-md-right">
	        			<div class="d-md-flex text align-items-center">
	        				<h3 class="order-md-last heading-left"><span>Apéritif dinatoire</span></h3>
	        				</div>
	        			<div class="d-block">
	        				<p>Au coin du feu, au spa, Isabelle vous prépare votre apéritif selon vos envies</p>
	        			</div>
	        		</div>
        		</div>
        	</div>

        	<div class="col-md-6">
        		
        		<div class="pricing-entry d-flex ftco-animate">
        			<div class="img" style="background-image: url({{ asset('images/galerie/image2.jpg') }});"></div>
        			<div class="desc pl-3">
	        			<div class="d-md-flex text align-items-center">
	        				<h3><span>Spa</span></h3>
	        				</div>
	        			<div class="d-block">
	        				<p>Pour un moment de détente, privatisez notre spa. Jaccuzzi et sauna vous attendent</p>
	        			</div>
	        		</div>
        		</div>
        		<div class="pricing-entry d-flex ftco-animate">
        			<div class="img" style="background-image: url({{ asset('images/autres/massage.jpeg') }});"></div>
        			<div class="desc pl-3">
	        			<div class="d-md-flex text align-items-center">
	        				<h3><span>Massages</span></h3>
	        				</div>
	        			<div class="d-block">
	        				<p>La maison du Carrec vous propose de nombreux massages prodigués par des professionnels</p>
	        			</div>
	        		</div>
        		</div>
        		<div class="pricing-entry d-flex ftco-animate">
        			<div class="img" style="background-image: url({{ asset('images/autres/gourmet.jpg') }});"></div>
        			<div class="desc pl-3">
	        			<div class="d-md-flex text align-items-center">
	        				<h3><span>Atelier gourmet</span></h3>
	        				</div>
	        			<div class="d-block">
	        				<p>Isabelle, passionnée de cuisine, se fera un plaisir de partager avec vous un atelier de cuisine</p>
	        			</div>
	        		</div>
        		</div>

				<div class="pricing-entry d-flex ftco-animate">
        			<div class="img" style="background-image: url({{ asset('images/autres/voiture.jpeg') }});"></div>
        			<div class="desc pl-3">
	        			<div class="d-md-flex text align-items-center">
	        				<h3><span>Location de voitures</span></h3>
	        				</div>
	        			<div class="d-block">
	        				<p>Réservez votre voiture pour découvrir nos côtes bretonnes</p>
							 <a href="https://urlz.fr/imiy" a>Location PEUGEOT 207 </a><br />
							 <a href="https://cutt.ly/QHCVARx" a>Location PARTNER II </a>
	        			</div>
	        		</div>
        		</div>
        	</div>
        </div>
			</div>
		</section>